#gform_wrapper_2 {display:none}
#iframe_parent iframe {
    width: 100vw;
    height: 56.25vw;
    /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
    min-height: 100vh;
    min-width: 177.77vh;
    /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); 
    transition: all 0.3s ease 0.3s;
    opacity: 0;
}

#iframe_parent.is_playing iframe {
  opacity: 1;
}

@media screen and (max-width: 767px) {#iframe_parent iframe { display: none; } }